.mega-menu ul, .mega-menu ul li {list-style:none;}
.mega-menu ul {position:relative;padding:0;margin:0;}

.mega-menu ul li a {display:none;}

.mega-menu ul li ul {display:none;}
.mega-menu .sub {display:none;}
.mega-menu .sub ul {display:block;}

.black {font-size:13px}
	.black ul.mega-menu, .black ul.mega-menu, .black ul.mega-menu li {margin: 0; padding: 0; border: none;}
	.black ul.mega-menu { width:100%;height:63px;position:relative;top:0px}
		.black ul.mega-menu li {float: left; margin: 0; padding: 0;}
		.black ul.mega-menu li a {outline:none;font-size:16px;line-height:63px;width:160px;height:63px;text-align:center;float:left;color:#fff;text-decoration:none;}
		.black ul.mega-menu li a.active {font-weight:bold}
		
			.black ul.mega-menu li a.dc-mega {position: relative;font-size:16px;}
			.black ul.mega-menu li a .dc-mega-icon { position: absolute; top: 30px; right: 3px; width: 8px; height: 6px; background: url(images/dcmegamenu/arrow.png) 0 0 no-repeat;}
			.black ul.mega-menu li.mega-hover a, .black ul.mega-menu li a:hover {text-decoration:none !important;color: #333; text-shadow: none;background-color:#fff}
			.black ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%}
.black ul.mega-menu li .sub-container {position: absolute;;background-color:#fff;margin:0 0 0 0;}

.black ul.mega-menu li .sub {margin-left:-1px;background-color:#fff;padding: 20px 20px 20px 10px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;border-bottom:#2775D8 1px solid;border-right:#2775D8 1px solid;border-left:#2775D8 1px solid}
.black ul.mega-menu li .sub-container.mega .sub {padding: 5px 20px 10px 0}
.black ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}

.black ul.mega-menu li .sub li {list-style: none; float: none; width: 200px; font-size: 1em; font-weight: normal;}

.black ul.mega-menu li .sub li.mega-hdr {margin: 0 0px 0px 0; float: left;}
.black ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}

.black ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #333; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;text-align:left;width:180px;height:15px}

.black ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {height:30px;line-height:30px;padding: 10px 5px 10px 5px; margin-bottom:5px;font-size:16px;font-weight: bold; color: #333;}
.black ul.mega-menu li .sub li.mega-hdr{line-height:30px;padding: 10px 5px 10px 5px; margin-bottom: 5px;font-size:16px;font-weight: bold; color: #333;}
.black ul.mega-menu .sub li.mega-hdr li a {height:20px;line-height:20px;padding: 4px 5px 4px 20px; background: url(images/dcmegamenu/arrow_off.png) no-repeat 5px 11px; font-weight: normal;}
.black ul.mega-menu .sub li.mega-hdr li a:hover,.black ul.mega-menu .sub li.mega-hdr li a.active {width:180px;color: #fff; background: #2775D8 url(images/dcmegamenu/arrow_on.png) no-repeat 5px 11px;}
.black ul.mega-menu .sub ul li {padding-right: 0;}
.black ul.mega-menu li .sub-container.non-mega .sub {padding: 0px 20px 10px 0;}

.black ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 180px; margin: 0;}

.black ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/dcmegamenu/arrow_off.png) no-repeat 7px 12px;}
.black ul.mega-menu li .sub-container.non-mega li a:hover {width:180px;color: #333; background: #efefef url(images/dcmegamenu/arrow_on.png) no-repeat 7px 12px;}